/*--------------------*
#header
*--------------------*/
#header{
  position: relative;
}
#header IMG{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
#header .header_btn{
  position: absolute;
  top:68%;
  left:10%;
  right:10%;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 0px;
}
.free_navi .free_link a{
  display:block;
  color:#efefef;
  font-size:1em;
  line-height:1.2em;
  text-decoration:none;
  width:80%;
  margin:0 auto;
  padding:1em;
  background-color:#27012d;
  border:solid 1px #895d04;
  border-radius:5px;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#a91c8d;
}
.free_navi STRONG {
  color: #ac0000;
  margin: 15px auto 0;
}
/*--------------------*
#new_group
*--------------------*/
#new_group{
  color:#292522;
}
#new_group h4 a{
  color:#FFDB44;
}
#new_group .section_bdy{
  background-color:#6C2A14;
}
#new_group .section_ftr{
  padding-bottom:4%;
  background:url(../../image_sp/index/new_group/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#new_group .section_hdr{
  padding-top:3%;
  background-size:100% auto;
  overflow:hidden;
}
#new_group .severalmenu{
  width:95%;
  margin:0 auto 10px;
  background-color:#000000;
  border:1px solid #936E20;
  border-radius:5px;
}
#new_group .price_info {
  color: #fff3d7;
}

.additional_day{
  font-size:11px;
  font-weight:bold;
  text-align:left;
}
/*--------------------*
#extra_group2
*--------------------*/
#extra_group2{
  color:#020202;
  margin:1em auto;
}
#extra_group2 h4 a{
  color:#1D3994;
}
#extra_group2 .section_bdy{
  background-color:#342814;
}
#extra_group2 .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/index/extra_group2/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group2 .section_hdr{
}
#extra_group2 .severalmenu{
  width:95%;
  margin:0 auto 10px;
  background-color:#F0F6D4;
  border:2px solid #C2AF62;
}
#extra_group2 strong,
#extra_group2 .price_discount{
  color:#C00000;
}
#extra_group2 .price_extra2{
  width:85%;
  margin:0 auto 10px;
}

/*--------------------*
#extra_group3
*--------------------*/
#extra_group3{
  color:#FBFFFF;
  margin:20px auto;
}
#extra_group3 h4 a{
  color:#FFE102;
}
#extra_group3 .section_bdy{
  background-color:#C4A42D;
}
#extra_group3 .section_ftr{
  padding-bottom:6%;
  background:url(../../image_sp/index/extra_group3/section_ftr.png) no-repeat 50% bottom;
  background-size:100% auto;
}
#extra_group3 .section_hdr{
}
#extra_group3 .severalmenu{
  width:95%;
  margin:0 auto 10px;
  background-color:#471F05;
  border:2px solid #FFF8FF;
}
#extra_group3 strong,
#extra_group3 .price_discount{
  color:#fe6558;
}
/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
[id^="group"] .menu_bdy{
}
[id^="group"] .menu_hdr{
  padding-top:4px;
}
[id^="group"] .menu_ftr{
}
[id^="group"] .severalmenu{
  width:95%;
  margin:0 auto;
  background-color:#FEF8EC;
  border-radius: 5px;
}
[id^="group"] .section_ftr{
  padding-bottom:3%;
  box-shadow: 0 1px 2px #000000;
}
[id^="group"] .section_hdr{
  background-size:100% auto;
  overflow:hidden;
}
[id^="group"] {
  margin:1em auto;
}
/*--------------------*
#group1
*--------------------*/
#group1 h4 a{
  color:#1D3994;
}
#group1 .section_bdy{
  margin:0 auto;
  background-color:#600000;
}
/*--------------------*
#group2
*--------------------*/
#group2 h4 a{
  color:#1D3994;
}
#group2 .section_bdy{
  margin:0 auto;
  background-color:#4E2000;
}
/*--------------------*
#group3
*--------------------*/
#group3 h4 a{
  color:#1D3994;
}
#group3 .section_bdy{
  margin:0 auto;
  background-color:#0B0C33;
}
/*--------------------*
#group4
*--------------------*/
#group4 h4 a{
  color:#1D3994;
}
#group4 .section_bdy{
  margin:0 auto;
  background-color:#192906;
}
/*--------------------*
#page_navi
*--------------------*/
#page_navi{
  display:table;
  text-align:center;
  margin:20px auto;
  width:98%;
  border-collapse:separate;
  border-spacing:2px;
}
#page_navi ul{
  list-style: none;
  text-align: center;
}

#page_navi li{
  float:left;
  width: 23%;
  padding: 0 1%;
}

/*#page_navi li.group1{
  margin-right: 2%;
}
#page_navi li.group2{
  margin-right: 2%;
}
#page_navi li.group3{
  margin-right: 2%;
}*/
#page_navi a{
  font-size: 1.1em;
  display:table-cell;
  color:#fff;
  width:25%;
  padding:10%;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.4),
    inset 0px 0px 1px rgba(255,255,255,1);
  text-shadow:
    0px -1px 0px rgba(000,000,000,0.4),
    0px 1px 0px rgba(255,255,255,0.3);
}
#page_navi [href="#group1"]{
  background:-moz-linear-gradient(
    top,
    #f7b4bf 0%,
    #A60B14);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#f7b4bf),
    to(#990000));
  border:1px solid #762835;
}
#page_navi [href="#group2"]{
  background:-moz-linear-gradient(
    top,
    #eddb66 0%,
    #430D12);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#eddb66),
    to(#e69c07));
  border:1px solid #8f5b02;
}
#page_navi [href="#group3"]{
  background:-moz-linear-gradient(
    top,
    #5ecae0 0%,
    #1623BF);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#5ecae0),
    to(#176124));
  border:1px solid #004654;
}
#page_navi [href="#group4"]{
  background:-moz-linear-gradient(
    top,
    #ABDA89 0%,
    #10371A);
  background:-webkit-gradient(
    linear, left top, left bottom,
    from(#bc87cd),
    to(#6a317d));
  border:1px solid #384c26;
}
/*--------------------*
#page_navi2
*--------------------*/
#page_navi2{
  margin:1.5em 0;
}
#page_navi2 .bg{
  width:98%;
  margin:0 auto;
  padding:1% 0;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  text-align:right;
}
.gototop a{
  text-decoration: underline;
}

/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}

